/* Media Queries */

@media (max-width:575px) {

}

@media (min-width: 576px){

}

@media (min-width: 768px){

}

@media (min-width: 992px){

}

@media (min-width:1200px){

}

/* Adds a dashed box around an element (will not display on live pages) */
.qcc-box {
	border: dashed rgb(255, 193, 7);
	overflow: auto;
	width: -moz-fit-content;
	width: fit-content;
}

/* When editing a pcf, adds a warning on images that don't have alt text (will not display on live pages). */
.ou-no-alt-text {
	position: relative;
}

.ou-no-alt-text > div {
	background-color: rgb(255, 193, 7);
	padding: .4em;

	position: absolute;
	bottom: 0;
	right: 0;
}

.ou-no-alt-text > div > a {
	color: white;
}